                
              <template>



                    
                <table v-for="rdv in rdvs" v-bind:key="rdv">
                  
                      <td class="container">id:{{ rdv.id }}</td>
                      <tr class="container">date:<br>{{ rdv.date }}</tr>
                      <tr class="container">objet:<br>{{ rdv.objet }}</tr>
                      <tr class="container">contenu:<br>{{ rdv.detail }}</tr>

                  </table>


                    
                </template>



                <style scoped>

                  
                  table{
                    margin: auto;
                    width: 40vw;
                    border: 1px black solid;
                  }

                    .container{
                      border: 1px black solid;
                    }


                  *{
                      font-size: 12px;
                  }
                    
                </style>


<script>
  
import axios from "axios";

export default {
  components: {},
  name: "Home",
  props: {
    msg: String,
  

  },

    data() {
      return {
          rdvs: [],
          rdv: ""
          };
        },

    mounted() {
    axios.get("http://localhost:8080/api/r_d_vs")
    .then((response) => (this.rdvs = response.data['hydra:member']))
    .then(response => console.log(response));
  }


}



</script>

    